# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'csv_tool/version'

Gem::Specification.new do |spec|
  spec.name          = "csv_tool"
  spec.version       = CsvTool::VERSION
  spec.authors       = ["ru-lai"]
  spec.email         = ["lupin3.ken@gmail.com"]

  spec.summary       = %q{a tool that helps you manipulate csv files}
  spec.homepage      = "https://github.com/ru-lai/ruby-csv-tool"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
